Aller au contenu principal
Aide

Version actuelle par : mayer ,

Titre:

EFI and Firmware update from 4,1 to 5,1 for Sierra Upgrade Solved

Texte:

It appears Apple is not supporting an upgrade to Sierra on my Early 2009 Mac Pro 2x2.93.  It must be they feel it is not fast enough even though it benchmarks at 12612.

BTW a Apple iMac "Core i5" 2.8 21.5-Inch (Late 2015) benches at 11342

More planned obsolescence by Apple.

macOS Sierra hardware compatibility list (no longer supported):

* Late 2009 and later
** MacBook
** iMac
* 2010 and later
** MacBook Air
** MacBook Pro
** Mac mini
** Mac Pro

Anyway:

I have read that all I need to do is update the firmware from 4,1 to 5,1 and I will be fine.

http://forum.netkas.org/index.php/topic,852.0.html

Downloaded the update but I get Error 5570 when tying to run it.

A web search says I need to run Apples EFI Mac Pro firmware 1,5.

https://support.apple.com/kb/DL1321?locale=en_US

But it will only install on the 2010.

I know we are going to have a lot of questions on Sierra when it hits next week and I would really like to be able to learn the system.@danj I hope you might be able to help.

'''UPDATE 9/15/16'''

I got by the 5570 error code by opening the MacProEFIUpdate dmg but not running it.

Then running the MacPro 2009-2010 Firmware tool ( ran OK without getting the error).

Said to shut down and restart holding down the power button until it started flashing.

I did this a couple of times.  It looked like it was going to work but I did not get a firmware progress bar, it just booted normally.  And I still have   Boot ROM Version:    MP41.0081.B07.  The problem is the same as stated here:

http://forums.macrumors.com/threads/another-mac-pro-4-1-to-5-1-efi-update-problem.1879564/

Mine is at the B07, so the EFI updater should work but still will not.

'''FURTHER UPDATE'''

Tried it three times and failed.  Booted from a clean system on an external drive and success.  Now have  Boot ROM Version:    MP51.007F.B03

I do not get the error message when trying to download the macOS Sierra Master Beta, it's just doesn't download.

'''UPDATE 9/20/16'''

Installed Sierra on external drive and booted from it on the MacPro.  All appears to be running well, just one incompatible software and that was Symantec Endpoint Protection.  Will play with it this way for a few days to see if there are any other issues but it's really starting to look like Apple just wanted to make the machine obsolete prematurely.

UPDATE 9/29/16

After testing for a few days using an external with Sierra and finding no problems, I went ahead and installed without issue on my MacPro. Using a Logitech QuickCam Vision Pro Webcam w/ Mic camera and microphone. The camera does not do well in low light and is not near the quality of an iSight. Siri runs fine with it and I can now send messages verbally to anyone in my address book.

I will be trying an install on a 64 bit early 2009 MacBook Pro this weekend.

update

2009 would not boot from external Sierra drive.  Circle with bar.

'''UPDATE 10/5/17'''

This MacPro is now running 10.13 High Sierra with no problems.

Appareil:

Mac Pro First Generation

Statut:

open

Réponse acceptée:

354096

Modifié par : mayer (détails du vote) ,

Titre:

EFI and Firmware update from 4,1 to 5,1 for Sierra Upgrade Solved

Texte:

It appears Apple is not supporting an upgrade to Sierra on my Early 2009 Mac Pro 2x2.93. It must be they feel it is not fast enough even though it benchmarks at 12612.
 
BTW a Apple iMac "Core i5" 2.8 21.5-Inch (Late 2015) benches at 11342
 
More planned obsolescence by Apple.
 
macOS Sierra hardware compatibility list (no longer supported):
 
* Late 2009 and later
** MacBook
** iMac
* 2010 and later
** MacBook Air
** MacBook Pro
** Mac mini
** Mac Pro
 
Anyway:
 
I have read that all I need to do is update the firmware from 4,1 to 5,1 and I will be fine.
 
http://forum.netkas.org/index.php/topic,852.0.html
 
Downloaded the update but I get Error 5570 when tying to run it.
 
A web search says I need to run Apples EFI Mac Pro firmware 1,5.
 
https://support.apple.com/kb/DL1321?locale=en_US
 
But it will only install on the 2010.
 
I know we are going to have a lot of questions on Sierra when it hits next week and I would really like to be able to learn the system.@danj I hope you might be able to help.
 
'''UPDATE 9/15/16'''
 
I got by the 5570 error code by opening the MacProEFIUpdate dmg but not running it.
 
Then running the MacPro 2009-2010 Firmware tool ( ran OK without getting the error).
 
Said to shut down and restart holding down the power button until it started flashing.
 
I did this a couple of times. It looked like it was going to work but I did not get a firmware progress bar, it just booted normally. And I still have Boot ROM Version: MP41.0081.B07. The problem is the same as stated here:
 
http://forums.macrumors.com/threads/another-mac-pro-4-1-to-5-1-efi-update-problem.1879564/
 
Mine is at the B07, so the EFI updater should work but still will not.
 
'''FURTHER UPDATE'''
 
Tried it three times and failed. Booted from a clean system on an external drive and success. Now have Boot ROM Version: MP51.007F.B03
 
I do not get the error message when trying to download the macOS Sierra Master Beta, it's just doesn't download.
 
'''UPDATE 9/20/16'''
 
Installed Sierra on external drive and booted from it on the MacPro. All appears to be running well, just one incompatible software and that was Symantec Endpoint Protection. Will play with it this way for a few days to see if there are any other issues but it's really starting to look like Apple just wanted to make the machine obsolete prematurely.
 
UPDATE 9/29/16
 
After testing for a few days using an external with Sierra and finding no problems, I went ahead and installed without issue on my MacPro. Using a Logitech QuickCam Vision Pro Webcam w/ Mic camera and microphone. The camera does not do well in low light and is not near the quality of an iSight. Siri runs fine with it and I can now send messages verbally to anyone in my address book.
 
I will be trying an install on a 64 bit early 2009 MacBook Pro this weekend.
 
update
 
2009 would not boot from external Sierra drive. Circle with bar.
2009 would not boot from external Sierra drive. Circle with bar.
 
'''UPDATE 10/5/17'''
 
This MacPro is now running 10.13 High Sierra with no problems.

Appareil:

Mac Pro First Generation

Statut:

open

Réponse acceptée:

354096

Modifié par : mayer ,

Titre:

EFI and Firmware update from 4,1 to 5,1 for Sierra Upgrade Solved

Texte:

It appears Apple is not supporting an upgrade to Sierra on my Early 2009 Mac Pro 2x2.93. It must be they feel it is not fast enough even though it benchmarks at 12612.
 
BTW a Apple iMac "Core i5" 2.8 21.5-Inch (Late 2015) benches at 11342
 
More planned obsolescence by Apple.
 
macOS Sierra hardware compatibility list (no longer supported):
 
* Late 2009 and later
** MacBook
** iMac
* 2010 and later
** MacBook Air
** MacBook Pro
** Mac mini
** Mac Pro
 
Anyway:
 
I have read that all I need to do is update the firmware from 4,1 to 5,1 and I will be fine.
 
http://forum.netkas.org/index.php/topic,852.0.html
 
Downloaded the update but I get Error 5570 when tying to run it.
 
A web search says I need to run Apples EFI Mac Pro firmware 1,5.
 
https://support.apple.com/kb/DL1321?locale=en_US
 
But it will only install on the 2010.
 
I know we are going to have a lot of questions on Sierra when it hits next week and I would really like to be able to learn the system.@danj I hope you might be able to help.
 
'''UPDATE 9/15/16'''
 
I got by the 5570 error code by opening the MacProEFIUpdate dmg but not running it.
 
Then running the MacPro 2009-2010 Firmware tool ( ran OK without getting the error).
 
Said to shut down and restart holding down the power button until it started flashing.
 
I did this a couple of times. It looked like it was going to work but I did not get a firmware progress bar, it just booted normally. And I still have Boot ROM Version: MP41.0081.B07. The problem is the same as stated here:
 
http://forums.macrumors.com/threads/another-mac-pro-4-1-to-5-1-efi-update-problem.1879564/
 
Mine is at the B07, so the EFI updater should work but still will not.
 
'''FURTHER UPDATE'''
 
Tried it three times and failed. Booted from a clean system on an external drive and success. Now have Boot ROM Version: MP51.007F.B03
 
I do not get the error message when trying to download the macOS Sierra Master Beta, it's just doesn't download.
 
'''UPDATE 9/20/16'''
 
Installed Sierra on external drive and booted from it on the MacPro. All appears to be running well, just one incompatible software and that was Symantec Endpoint Protection. Will play with it this way for a few days to see if there are any other issues but it's really starting to look like Apple just wanted to make the machine obsolete prematurely.
 
UPDATE 9/29/16
 
After testing for a few days using an external with Sierra and finding no problems, I went ahead and installed without issue on my MacPro. Using a Logitech QuickCam Vision Pro Webcam w/ Mic camera and microphone. The camera does not do well in low light and is not near the quality of an iSight. Siri runs fine with it and I can now send messages verbally to anyone in my address book.
 
I will be trying an install on a 64 bit early 2009 MacBook Pro this weekend.
 
update
 
2009 would not boot from external Sierra drive. Circle with bar.

'''UPDATE 10/5/17'''
This MacPro is now running 10.13 High Sierra with no problems.
2009 would not boot from external Sierra drive. Circle with bar.

'''UPDATE 10/5/17'''
This MacPro is now running 10.13 High Sierra with no problems.

Appareil:

Mac Pro First Generation

Statut:

open

Modifié par : mayer ,

Titre:

EFI and Firmware update from 4,1 to 5,1 for Sierra Upgrade Solved

Texte:

It appears Apple is not supporting an upgrade to Sierra on my Early 2009 Mac Pro 2x2.93. It must be they feel it is not fast enough even though it benchmarks at 12612.
 
BTW a Apple iMac "Core i5" 2.8 21.5-Inch (Late 2015) benches at 11342
 
More planned obsolescence by Apple.
 
macOS Sierra hardware compatibility list (no longer supported):
 
* Late 2009 and later
** MacBook
** iMac
* 2010 and later
** MacBook Air
** MacBook Pro
** Mac mini
** Mac Pro
 
Anyway:
 
I have read that all I need to do is update the firmware from 4,1 to 5,1 and I will be fine.
 
http://forum.netkas.org/index.php/topic,852.0.html
 
Downloaded the update but I get Error 5570 when tying to run it.
 
A web search says I need to run Apples EFI Mac Pro firmware 1,5.
 
https://support.apple.com/kb/DL1321?locale=en_US
 
But it will only install on the 2010.
 
I know we are going to have a lot of questions on Sierra when it hits next week and I would really like to be able to learn the system.@danj I hope you might be able to help.
 
'''UPDATE 9/15/16'''
 
I got by the 5570 error code by opening the MacProEFIUpdate dmg but not running it.
 
Then running the MacPro 2009-2010 Firmware tool ( ran OK without getting the error).
 
Said to shut down and restart holding down the power button until it started flashing.
 
I did this a couple of times. It looked like it was going to work but I did not get a firmware progress bar, it just booted normally. And I still have Boot ROM Version: MP41.0081.B07. The problem is the same as stated here:
 
http://forums.macrumors.com/threads/another-mac-pro-4-1-to-5-1-efi-update-problem.1879564/
 
Mine is at the B07, so the EFI updater should work but still will not.
 
'''FURTHER UPDATE'''
 
Tried it three times and failed. Booted from a clean system on an external drive and success. Now have Boot ROM Version: MP51.007F.B03
 
I do not get the error message when trying to download the macOS Sierra Master Beta, it's just doesn't download.
 
'''UPDATE 9/20/16'''
 
Installed Sierra on external drive and booted from it on the MacPro. All appears to be running well, just one incompatible software and that was Symantec Endpoint Protection. Will play with it this way for a few days to see if there are any other issues but it's really starting to look like Apple just wanted to make the machine obsolete prematurely.
 
UPDATE 9/29/16
 
After testing for a few days using an external with Sierra and finding no problems, I went ahead and installed without issue on my MacPro. Using a Logitech QuickCam Vision Pro Webcam w/ Mic camera and microphone. The camera does not do well in low light and is not near the quality of an iSight. Siri runs fine with it and I can now send messages verbally to anyone in my address book.
 
I will be trying an install on a 64 bit early 2009 MacBook Pro this weekend.
update


update
I will be trying an install on a 64 bit early 2009 MacBook Pro this weekend.
update


update
2009 would not boot from external Sierra drive. Circle with bar.

Appareil:

Mac Pro First Generation

Statut:

open

Réponse acceptée:

337353

Modifié par : mayer ,

Titre:

EFI and Firmware update from 4,1 to 5,1 for Sierra Upgrade Solved

Texte:

It appears Apple is not supporting an upgrade to Sierra on my Early 2009 Mac Pro 2x2.93. It must be they feel it is not fast enough even though it benchmarks at 12612.
 
BTW a Apple iMac "Core i5" 2.8 21.5-Inch (Late 2015) benches at 11342
 
More planned obsolescence by Apple.
 
macOS Sierra hardware compatibility list (no longer supported):
 
* Late 2009 and later
** MacBook
** iMac
* 2010 and later
** MacBook Air
** MacBook Pro
** Mac mini
** Mac Pro
 
Anyway:
 
I have read that all I need to do is update the firmware from 4,1 to 5,1 and I will be fine.
 
http://forum.netkas.org/index.php/topic,852.0.html
 
Downloaded the update but I get Error 5570 when tying to run it.
 
A web search says I need to run Apples EFI Mac Pro firmware 1,5.
 
https://support.apple.com/kb/DL1321?locale=en_US
 
But it will only install on the 2010.
 
I know we are going to have a lot of questions on Sierra when it hits next week and I would really like to be able to learn the system.@danj I hope you might be able to help.
 
'''UPDATE 9/15/16'''
 
I got by the 5570 error code by opening the MacProEFIUpdate dmg but not running it.
 
Then running the MacPro 2009-2010 Firmware tool ( ran OK without getting the error).
 
Said to shut down and restart holding down the power button until it started flashing.
 
I did this a couple of times. It looked like it was going to work but I did not get a firmware progress bar, it just booted normally. And I still have Boot ROM Version: MP41.0081.B07. The problem is the same as stated here:
 
http://forums.macrumors.com/threads/another-mac-pro-4-1-to-5-1-efi-update-problem.1879564/
 
Mine is at the B07, so the EFI updater should work but still will not.
 
'''FURTHER UPDATE'''
 
Tried it three times and failed. Booted from a clean system on an external drive and success. Now have Boot ROM Version: MP51.007F.B03
 
I do not get the error message when trying to download the macOS Sierra Master Beta, it's just doesn't download.
 
'''UPDATE 9/20/16'''
 
Installed Sierra on external drive and booted from it on the MacPro. All appears to be running well, just one incompatible software and that was Symantec Endpoint Protection. Will play with it this way for a few days to see if there are any other issues but it's really starting to look like Apple just wanted to make the machine obsolete prematurely.
 
UPDATE 9/29/16
 
After testing for a few days using an external with Sierra and finding no problems, I went ahead and installed without issue on my MacPro. Using a Logitech QuickCam Vision Pro Webcam w/ Mic camera and microphone. The camera does not do well in low light and is not near the quality of an iSight. Siri runs fine with it and I can now send messages verbally to anyone in my address book.
 
I will be trying an install on a 64 bit early 2009 MacBook Pro this weekend.
update
2009 would not boot from external Sierra drive. Circle with bar.
I will be trying an install on a 64 bit early 2009 MacBook Pro this weekend.
update
2009 would not boot from external Sierra drive. Circle with bar.

Appareil:

Mac Pro First Generation

Statut:

open

Réponse acceptée:

337353

Modifié par : mayer ,

Titre:

EFI and Firmware update from 4,1 to 5,1 for Sierra Upgrade Solved
EFI and Firmware update from 4,1 to 5,1 for Sierra Upgrade Solved

Texte:

It appears Apple is not supporting an upgrade to Sierra on my Early 2009 Mac Pro 2x2.93.  It must be they feel it is not fast enough even though it benchmarks at 12612.

BTW a Apple iMac "Core i5" 2.8 21.5-Inch (Late 2015) benches at 11342

More planned obsolescence by Apple.

macOS Sierra hardware compatibility list (no longer supported):

* Late 2009 and later
** MacBook
** iMac
* 2010 and later
** MacBook Air
** MacBook Pro
** Mac mini
** Mac Pro

Anyway:

I have read that all I need to do is update the firmware from 4,1 to 5,1 and I will be fine.

http://forum.netkas.org/index.php/topic,852.0.html

Downloaded the update but I get Error 5570 when tying to run it.

A web search says I need to run Apples EFI Mac Pro firmware 1,5.

https://support.apple.com/kb/DL1321?locale=en_US

But it will only install on the 2010.

I know we are going to have a lot of questions on Sierra when it hits next week and I would really like to be able to learn the system.@danj I hope you might be able to help.

'''UPDATE 9/15/16'''

I got by the 5570 error code by opening the MacProEFIUpdate dmg but not running it.

Then running the MacPro 2009-2010 Firmware tool ( ran OK without getting the error).

Said to shut down and restart holding down the power button until it started flashing.

I did this a couple of times.  It looked like it was going to work but I did not get a firmware progress bar, it just booted normally.  And I still have   Boot ROM Version:    MP41.0081.B07.  The problem is the same as stated here:

http://forums.macrumors.com/threads/another-mac-pro-4-1-to-5-1-efi-update-problem.1879564/

Mine is at the B07, so the EFI updater should work but still will not.

'''FURTHER UPDATE'''

Tried it three times and failed.  Booted from a clean system on an external drive and success.  Now have  Boot ROM Version:    MP51.007F.B03

I do not get the error message when trying to download the macOS Sierra Master Beta, it's just doesn't download.

'''UPDATE 9/20/16'''

Installed Sierra on external drive and booted from it on the MacPro.  All appears to be running well, just one incompatible software and that was Symantec Endpoint Protection.  Will play with it this way for a few days to see if there are any other issues but it's really starting to look like Apple just wanted to make the machine obsolete prematurely.

UPDATE 9/29/16

After testing for a few days using an external with Sierra and finding no problems, I went ahead and installed without issue on my MacPro. Using a Logitech QuickCam Vision Pro Webcam w/ Mic camera and microphone. The camera does not do well in low light and is not near the quality of an iSight. Siri runs fine with it and I can now send messages verbally to anyone in my address book.

I will be trying an install on a 64 bit early 2009 MacBook Pro this weekend.

Appareil:

Mac Pro First Generation

Statut:

open

Réponse acceptée:

337353

Modifié par : mayer (détails du vote) ,

Titre:

EFI and Firmware update from 4,1 to 5,1 for Sierra Upgrade

Texte:

It appears Apple is not supporting an upgrade to Sierra on my Early 2009 Mac Pro 2x2.93. It must be they feel it is not fast enough even though it benchmarks at 12612.
 
BTW a Apple iMac "Core i5" 2.8 21.5-Inch (Late 2015) benches at 11342
 
More planned obsolescence by Apple.
 
macOS Sierra hardware compatibility list (no longer supported):
 
* Late 2009 and later
** MacBook
** iMac
* 2010 and later
** MacBook Air
** MacBook Pro
** Mac mini
** Mac Pro
 
Anyway:
 
I have read that all I need to do is update the firmware from 4,1 to 5,1 and I will be fine.
 
http://forum.netkas.org/index.php/topic,852.0.html
 
Downloaded the update but I get Error 5570 when tying to run it.
 
A web search says I need to run Apples EFI Mac Pro firmware 1,5.
 
https://support.apple.com/kb/DL1321?locale=en_US
 
But it will only install on the 2010.
 
I know we are going to have a lot of questions on Sierra when it hits next week and I would really like to be able to learn the system.@danj I hope you might be able to help.
 
'''UPDATE 9/15/16'''
 
I got by the 5570 error code by opening the MacProEFIUpdate dmg but not running it.
 
Then running the MacPro 2009-2010 Firmware tool ( ran OK without getting the error).
 
Said to shut down and restart holding down the power button until it started flashing.
 
I did this a couple of times. It looked like it was going to work but I did not get a firmware progress bar, it just booted normally. And I still have Boot ROM Version: MP41.0081.B07. The problem is the same as stated here:
 
http://forums.macrumors.com/threads/another-mac-pro-4-1-to-5-1-efi-update-problem.1879564/
 
Mine is at the B07, so the EFI updater should work but still will not.
 
'''FURTHER UPDATE'''
 
Tried it three times and failed. Booted from a clean system on an external drive and success. Now have Boot ROM Version: MP51.007F.B03
 
I do not get the error message when trying to download the macOS Sierra Master Beta, it's just doesn't download.
 
'''UPDATE 9/20/16'''
 
Installed Sierra on external drive and booted from it on the MacPro. All appears to be running well, just one incompatible software and that was Symantec Endpoint Protection. Will play with it this way for a few days to see if there are any other issues but it's really starting to look like Apple just wanted to make the machine obsolete prematurely.
Installed Sierra on external drive and booted from it on the MacPro. All appears to be running well, just one incompatible software and that was Symantec Endpoint Protection. Will play with it this way for a few days to see if there are any other issues but it's really starting to look like Apple just wanted to make the machine obsolete prematurely.
 
UPDATE 9/29/16
 
After testing for a few days using an external with Sierra and finding no problems, I went ahead and installed without issue on my MacPro. Using a Logitech QuickCam Vision Pro Webcam w/ Mic camera and microphone. The camera does not do well in low light and is not near the quality of an iSight. Siri runs fine with it and I can now send messages verbally to anyone in my address book.
 
I will be trying an install on a 64 bit early 2009 MacBook Pro this weekend.

Appareil:

Mac Pro First Generation

Statut:

open

Réponse acceptée:

337353

Modifié par : mayer ,

Titre:

EFI and Firmware update from 4,1 to 5,1 for Sierra Upgrade

Texte:

It appears Apple is not supporting an upgrade to Sierra on my Early 2009 Mac Pro 2x2.93. It must be they feel it is not fast enough even though it benchmarks at 12612.
 
BTW a Apple iMac "Core i5" 2.8 21.5-Inch (Late 2015) benches at 11342
 
More planned obsolescence by Apple.
 
macOS Sierra hardware compatibility list (no longer supported):
 
* Late 2009 and later
** MacBook
** iMac
* 2010 and later
** MacBook Air
** MacBook Pro
** Mac mini
** Mac Pro
 
Anyway:
 
I have read that all I need to do is update the firmware from 4,1 to 5,1 and I will be fine.
 
http://forum.netkas.org/index.php/topic,852.0.html
 
Downloaded the update but I get Error 5570 when tying to run it.
 
A web search says I need to run Apples EFI Mac Pro firmware 1,5.
 
https://support.apple.com/kb/DL1321?locale=en_US
 
But it will only install on the 2010.
 
I know we are going to have a lot of questions on Sierra when it hits next week and I would really like to be able to learn the system.@danj I hope you might be able to help.
 
'''UPDATE 9/15/16'''
 
I got by the 5570 error code by opening the MacProEFIUpdate dmg but not running it.
 
Then running the MacPro 2009-2010 Firmware tool ( ran OK without getting the error).
 
Said to shut down and restart holding down the power button until it started flashing.
 
I did this a couple of times. It looked like it was going to work but I did not get a firmware progress bar, it just booted normally. And I still have Boot ROM Version: MP41.0081.B07. The problem is the same as stated here:
 
http://forums.macrumors.com/threads/another-mac-pro-4-1-to-5-1-efi-update-problem.1879564/
 
Mine is at the B07, so the EFI updater should work but still will not.
 
'''FURTHER UPDATE'''
 
Tried it three times and failed. Booted from a clean system on an external drive and success. Now have Boot ROM Version: MP51.007F.B03
 
I do not get the error message when trying to download the macOS Sierra Master Beta, it's just doesn't download.
 
'''UPDATE 9/20/16'''
 
Installed Sierra on external drive and booted from it on the MacPro. All appears to be running well, just one incompatible software and that was Symantec Endpoint Protection. Will play with it this way for a few days to see if there are any other issues but it's really starting to look like Apple just wanted to make the machine obsolete prematurely.

UPDATE 9/29/16

After testing for a few days using an external with Sierra and finding no problems, I went ahead and installed without issue on my MacPro. Using a Logitech QuickCam Vision Pro Webcam w/ Mic camera and microphone. The camera does not do well in low light and is not near the quality of an iSight. Siri runs fine with it and I can now send messages verbally to anyone in my address book.

I will be trying an install on a 64 bit early 2009 MacBook Pro this weekend.
Installed Sierra on external drive and booted from it on the MacPro. All appears to be running well, just one incompatible software and that was Symantec Endpoint Protection. Will play with it this way for a few days to see if there are any other issues but it's really starting to look like Apple just wanted to make the machine obsolete prematurely.

UPDATE 9/29/16

After testing for a few days using an external with Sierra and finding no problems, I went ahead and installed without issue on my MacPro. Using a Logitech QuickCam Vision Pro Webcam w/ Mic camera and microphone. The camera does not do well in low light and is not near the quality of an iSight. Siri runs fine with it and I can now send messages verbally to anyone in my address book.

I will be trying an install on a 64 bit early 2009 MacBook Pro this weekend.

Appareil:

Mac Pro First Generation

Statut:

open

Modifié par : Dan ,

Titre:

EFI and Firmware update from 4,1 to 5,1 for Sierra Upgrade

Texte:

It appears Apple is not supporting an upgrade to Sierra on my Early 2009 Mac Pro 2x2.93. It must be they feel it is not fast enough even though it benchmarks at 12612.
 
BTW a Apple iMac "Core i5" 2.8 21.5-Inch (Late 2015) benches at 11342
 
More planned obsolescence by Apple.
 
macOS Sierra hardware compatibility list (no longer supported):
 
* Late 2009 and later
** MacBook
** iMac
* 2010 and later
** MacBook Air
** MacBook Pro
** Mac mini
** Mac Pro
 
Anyway:
 
I have read that all I need to do is update the firmware from 4,1 to 5,1 and I will be fine.
 
http://forum.netkas.org/index.php/topic,852.0.html
 
Downloaded the update but I get Error 5570 when tying to run it.
 
A web search says I need to run Apples EFI Mac Pro firmware 1,5.
 
https://support.apple.com/kb/DL1321?locale=en_US
 
But it will only install on the 2010.
 
I know we are going to have a lot of questions on Sierra when it hits next week and I would really like to be able to learn the system.@danj I hope you might be able to help.
 
'''UPDATE 9/15/16'''
 
I got by the 5570 error code by opening the MacProEFIUpdate dmg but not openingrunning it.
I got by the 5570 error code by opening the MacProEFIUpdate dmg but not openingrunning it.
 
Then running the MacPro 2009-2010 Firmware tool ( ran OK withwithout getting the error).
Then running the MacPro 2009-2010 Firmware tool ( ran OK withwithout getting the error).
 
Said to shut down and restart holding down the power button until it started flashing.
 
I did this a couple of times. It looked like it was going to work but I did not get a firmware progress bar, it just booted normally. And I still have Boot ROM Version: MP41.0081.B07. The problem is the same as stated here:
 
http://forums.macrumors.com/threads/another-mac-pro-4-1-to-5-1-efi-update-problem.1879564/
 
Mine is at the B07, so the EFI updater should work but still will not.
 
'''FURTHER UPDATE'''
 
Tried it three times and failed. Booted from a clean system on an external drive and success. Now have Boot ROM Version: MP51.007F.B03
 
I do not get the error message when trying to download the macOS Sierra Master Beta, it's just doesn't download.
 
'''UPDATE 9/20/16'''
 
Installed Sierra on external drive and booted from it on the MacPro. All appears to be running well, just one incompatible software and that was Symantec Endpoint Protection. Will play with it this way for a few days to see if there are any other issues but it's really starting to look like Apple just wanted to make the machine obsolete prematurely.

Appareil:

Mac Pro First Generation

Statut:

open

Modifié par : Dan ,

Titre:

EFI and Firmware update from 4,1 to 5,1 for Sierra Upgrade

Texte:

It appears Apple is not supporting an upgrade to Sierra on my Early 2009 Mac Pro 2x2.93. It must be they feel it is not fast enough even though it benchmarks at 12612.
 
BTW a Apple iMac "Core i5" 2.8 21.5-Inch (Late 2015) benches at 11342
 
More planned obsolescence by Apple.
 
macOS Sierra hardware compatibility list (no longer supported):
macOS Sierra hardware compatibility list (no longer supported):
 
2009* Late 2009 and later

MacBook

iMac

2010

** MacBook
** iMac
* 2010
and later

MacBook

** MacBook
Air

MacBook

** MacBook
Pro

Mac

** Mac
mini

Mac

** Mac
Pro
2009* Late 2009 and later

MacBook

iMac

2010

** MacBook
** iMac
* 2010
and later

MacBook

** MacBook
Air

MacBook

** MacBook
Pro

Mac

** Mac
mini

Mac

** Mac
Pro
 
Anyway:
 
I have read that all I need to do is update the firmware from 4,1 to 5,1 and I will be fine.
 
http://forum.netkas.org/index.php/topic,852.0.html
 
Downloaded the update but I get Error 5570 when tying to run it.
 
A web search says I need to run Apples EFI Mac Pro firmware 1,5.
 
https://support.apple.com/kb/DL1321?locale=en_US
 
But it will only install on the 2010.
 
I know we are going to have a lot of questions on Sierra when it hits next week and I would really like to be able to learn the system.@danj I hope you might be able to help.
 
'''UPDATE 9/15/16'''
 
I got by the 5570 error code by opening the MacProEFIUpdate dmg but not opening it.
 
Then running the MacPro 2009-2010 Firmware tool ( ran OK with getting the error).
 
Said to shut down and restart holding down the power button until it started flashing.
 
I did this a couple of times. It looked like it was going to work but I did not get a firmware progress bar, it just booted normally. And I still have Boot ROM Version: MP41.0081.B07. The problem is the same as stated here:
 
http://forums.macrumors.com/threads/another-mac-pro-4-1-to-5-1-efi-update-problem.1879564/
 
Mine is at the B07, so the EFI updater should work but still will not.
 
'''FURTHER UPDATE'''
 
Tried it three times and failed. Booted from a clean system on an external drive and success. Now have Boot ROM Version: MP51.007F.B03
 
I do not get the error message when trying to download the macOS Sierra Master Beta, it's just doesn't download.
 
'''UPDATE 9/20/16'''
 
Installed Sierra on external drive and booted from it on the MacPro. All appears to be running well, just one incompatible software and that was Symantec Endpoint Protection. Will play with it this way for a few days to see if there are any other issues but it's really starting to look like Apple just wanted to make the machine obsolete prematurely.

Appareil:

Mac Pro First Generation

Statut:

open

Modifié par : mayer ,

Titre:

EFI and Firmware update from 4,1 to 5,1 for Sierra Upgrade

Texte:

It appears Apple is not supporting an upgrade to Sierra on my Early 2009 Mac Pro 2x2.93. It must be they feel it is not fast enough even though it benchmarks at 12612.
 
BTW a Apple iMac "Core i5" 2.8 21.5-Inch (Late 2015) benches at 11342
 
More planned obsolescence by Apple.
 
macOS Sierra hardware compatibility list
 
2009 and later
 
MacBook
 
iMac
 
2010 and later
 
MacBook Air
 
MacBook Pro
 
Mac mini
 
Mac Pro
 
Anyway:
 
I have read that all I need to do is update the firmware from 4,1 to 5,1 and I will be fine.
 
http://forum.netkas.org/index.php/topic,852.0.html
 
Downloaded the update but I get Error 5570 when tying to run it.
 
A web search says I need to run Apples EFI Mac Pro firmware 1,5.
 
https://support.apple.com/kb/DL1321?locale=en_US
 
But it will only install on the 2010.
 
I know we are going to have a lot of questions on Sierra when it hits next week and I would really like to be able to learn the system.@danj I hope you might be able to help.
 
'''UPDATE 9/15/16'''
 
I got by the 5570 error code by opening the MacProEFIUpdate dmg but not opening it.
 
Then running the MacPro 2009-2010 Firmware tool ( ran OK with getting the error).
 
Said to shut down and restart holding down the power button until it started flashing.
 
I did this a couple of times. It looked like it was going to work but I did not get a firmware progress bar, it just booted normally. And I still have Boot ROM Version: MP41.0081.B07. The problem is the same as stated here:
 
http://forums.macrumors.com/threads/another-mac-pro-4-1-to-5-1-efi-update-problem.1879564/
 
Mine is at the B07, so the EFI updater should work but still will not.
 
'''FURTHER UPDATE'''
 
Tried it three times and failed. Booted from a clean system on an external drive and success. Now have Boot ROM Version: MP51.007F.B03
Tried it three times and failed. Booted from a clean system on an external drive and success. Now have Boot ROM Version: MP51.007F.B03
I do not get the error message when trying to download the macOS Sierra Master Beta, it's just doesn't download.
 
'''UPDATE 9/20/16'''
Installed Sierra on external drive and booted from it on the MacPro. All appears to be running well, just one incompatible software and that was Symantec Endpoint Protection. Will play with it this way for a few days to see if there are any other issues but it's really starting to look like Apple just wanted to make the machine obsolete prematurely.

Appareil:

Mac Pro First Generation

Statut:

open

Modifié par : mayer ,

Titre:

EFI and Firmware update from 4,1 to 5,1 for Sierra Upgrade

Texte:

It appears Apple is not supporting an upgrade to Sierra on my Early 2009 Mac Pro 2x2.93. It must be they feel it is not fast enough even though it benchmarks at 12612.
 
BTW a Apple iMac "Core i5" 2.8 21.5-Inch (Late 2015) benches at 11342
 
More planned obsolescence by Apple.
 
macOS Sierra hardware compatibility list
 
2009 and later
 
MacBook
 
iMac
 
2010 and later
 
MacBook Air
 
MacBook Pro
 
Mac mini
 
Mac Pro
 
Anyway:
 
I have read that all I need to do is update the firmware from 4,1 to 5,1 and I will be fine.
 
http://forum.netkas.org/index.php/topic,852.0.html
 
Downloaded the update but I get Error 5570 when tying to run it.
 
A web search says I need to run Apples EFI Mac Pro firmware 1,5.
 
https://support.apple.com/kb/DL1321?locale=en_US
 
But it will only install on the 2010.
 
I know we are going to have a lot of questions on Sierra when it hits next week and I would really like to be able to learn the system.@danj I hope you might be able to help.
 
'''UPDATE 9/15/16'''
 
I got by the 5570 error code by opening the MacProEFIUpdate dmg but not opening it.
 
Then running the MacPro 2009-2010 Firmware tool ( ran OK with getting the error).
 
Said to shut down and restart holding down the power button until it started flashing.
 
I did this a couple of times. It looked like it was going to work but I did not get a firmware progress bar, it just booted normally. And I still have Boot ROM Version: MP41.0081.B07. The problem is the same as stated here:
 
http://forums.macrumors.com/threads/another-mac-pro-4-1-to-5-1-efi-update-problem.1879564/
 
Mine is at the B07, so the EFI updater should work but still will not.
Mine is at the B07, so the EFI updater should work but still will not.
 
'''FURTHER UPDATE'''
Tried
Tried
it three times and failed. Booted from a clean system on an external drive and success. Now have Boot ROM Version: MP51.007F.B03Version: MP51.007F.B03
I do not get the error message when trying to download the macOS Sierra Master Beta, it's just doesn't download.
Tried
Tried
it three times and failed. Booted from a clean system on an external drive and success. Now have Boot ROM Version: MP51.007F.B03Version: MP51.007F.B03
I do not get the error message when trying to download the macOS Sierra Master Beta, it's just doesn't download.

Appareil:

Mac Pro First Generation

Statut:

open

Modifié par : mayer ,

Titre:

EFI and Firmware update from 4,1 to 5,1 for Sierra Upgrade

Texte:

It appears Apple is not supporting an upgrade to Sierra on my Early 2009 Mac Pro 2x2.93. It must be they feel it is not fast enough even though it benchmarks at 12612.
 
BTW a Apple iMac "Core i5" 2.8 21.5-Inch (Late 2015) benches at 11342
 
More planned obsolescence by Apple.
 
macOS Sierra hardware compatibility list
 
2009 and later
 
MacBook
 
iMac
 
2010 and later
 
MacBook Air
 
MacBook Pro
 
Mac mini
 
Mac Pro
 
Anyway:
 
I have read that all I need to do is update the firmware from 4,1 to 5,1 and I will be fine.
 
http://forum.netkas.org/index.php/topic,852.0.html
 
Downloaded the update but I get Error 5570 when tying to run it.
 
A web search says I need to run Apples EFI Mac Pro firmware 1,5.
 
https://support.apple.com/kb/DL1321?locale=en_US
 
But it will only install on the 2010.
 
I know we are going to have a lot of questions on Sierra when it hits next week and I would really like to be able to learn the system.@danj I hope you might be able to help.
 
UPDATE 9/15/16'''UPDATE 9/15/16'''
UPDATE 9/15/16'''UPDATE 9/15/16'''
 
I got by the 5570 error code by opening the MacProEFIUpdate dmg but not opening it.
 
Then running the MacPro 2009-2010 Firmware tool ( ran OK with getting the error).
 
Said to shut down and restart holding down the power button until it started flashing.
 
I did this a couple of times. It looked like it was going to work but I did not get a firmware progress bar, it just booted normally. And I still have Boot ROM Version: MP41.0081.B07. The problem is the same as stated here:
 
http://forums.macrumors.com/threads/another-mac-pro-4-1-to-5-1-efi-update-problem.1879564/
Mine


Mine
is at the B07, so the EFI updater should work but still will not.

'''FURTHER UPDATE'''
Tried it three times and failed. Booted from a clean system on an external drive and success. Now have Boot ROM Version: MP51.007F.B03
http://forums.macrumors.com/threads/another-mac-pro-4-1-to-5-1-efi-update-problem.1879564/
Mine


Mine
is at the B07, so the EFI updater should work but still will not.

'''FURTHER UPDATE'''
Tried it three times and failed. Booted from a clean system on an external drive and success. Now have Boot ROM Version: MP51.007F.B03

Appareil:

Mac Pro First Generation

Statut:

open

Modifié par : mayer ,

Titre:

EFI and Firmware update from 4,1 to 5,1 for Sierra Upgrade

Texte:

It appears Apple is not supporting an upgrade to Sierra on my Early 2009 Mac Pro 2x2.93. It must be they feel it is not fast enough even though it benchmarks at 12612.
 
BTW a Apple iMac "Core i5" 2.8 21.5-Inch (Late 2015) benches at 11342
 
More planned obsolescence by Apple.
 
macOS Sierra hardware compatibility list
 
2009 and later
 
MacBook
 
iMac
 
2010 and later
 
MacBook Air
 
MacBook Pro
 
Mac mini
 
Mac Pro
 
Anyway:
 
I have read that all I need to do is update the firmware from 4,1 to 5,1 and I will be fine.
 
http://forum.netkas.org/index.php/topic,852.0.html
 
Downloaded the update but I get Error 5570 when tying to run it.
 
A web search says I need to run Apples EFI Mac Pro firmware 1,5.
 
https://support.apple.com/kb/DL1321?locale=en_US
 
But it will only install on the 2010.
 
I know we are going to have a lot of questions on Sierra when it hits next week and I would really like to be able to learn the system.@danj I hope you might be able to help.
 
UPDATE 9/15/16
 
I got by the 5570 error code by opening the MacProEFIUpdate dmg but not opening it.
 
Then running the MacPro 2009-2010 Firmware tool ( ran OK with getting the error).
 
Said to shut down and restart holding down the power button until it started flashing.
 
I did this a couple of times. It looked like it was going to work but I did not get a firmware progress bar, it just booted normally. And I still have Boot ROM Version: MP41.0081.B07. The problem is the same as stated here:
http://forums.macrumors.com/threads/another-mac-pro-4-1-to-5-1-efi-update-problem.1879564/
http://forums.macrumors.com/threads/another-mac-pro-4-1-to-5-1-efi-update-problem.1879564/
Mine is at the B07, so the EFI updater should work but still will not.
http://forums.macrumors.com/threads/another-mac-pro-4-1-to-5-1-efi-update-problem.1879564/
http://forums.macrumors.com/threads/another-mac-pro-4-1-to-5-1-efi-update-problem.1879564/
Mine is at the B07, so the EFI updater should work but still will not.

Appareil:

Mac Pro First Generation

Statut:

open

Modifié par : mayer ,

Titre:

EFI and Firmware update from 4,1 to 5,1 for Sierra Upgrade

Texte:

It appears Apple is not supporting an upgrade to Sierra on my Early 2009 Mac Pro 2x2.93. It must be they feel it is not fast enough even though it benchmarks at 12612.
 
BTW a Apple iMac "Core i5" 2.8 21.5-Inch (Late 2015) benches at 11342
 
More planned obsolescence by Apple.
 
macOS Sierra hardware compatibility list
 
2009 and later
 
MacBook
 
iMac
 
2010 and later
 
MacBook Air
 
MacBook Pro
 
Mac mini
 
Mac Pro
 
Anyway:
 
I have read that all I need to do is update the firmware from 4,1 to 5,1 and I will be fine.
 
http://forum.netkas.org/index.php/topic,852.0.html
 
Downloaded the update but I get Error 5570 when tying to run it.
 
A web search says I need to run Apples EFI Mac Pro firmware 1,5.
 
https://support.apple.com/kb/DL1321?locale=en_US
 
But it will only install on the 2010.
 
I know we are going to have a lot of questions on Sierra when it hits next week and I would really like to be able to learn the system.@danj I hope you might be able to help.
I know we are going to have a lot of questions on Sierra when it hits next week and I would really like to be able to learn the system.@danj I hope you might be able to help.
 
UPDATE 9/15/16
 
I got by the 5570 error code by opening the MacProEFIUpdate dmg but not opening it.
 
Then running the MacPro 2009-2010 Firmware tool ( ran OK with getting the error).
 
Said to shut down and restart holding down the power button until it started flashing.
I
I
did this a couple of times. It looked like it was going to work but I did not get a firmware progress bar, it just booted normally. And I still have Boot ROM Version: MP41.0081.B07Version: MP41.0081.B07. The problem is the same as stated here:
http://forums.macrumors.com/threads/another-mac-pro-4-1-to-5-1-efi-update-problem.1879564/
I
I
did this a couple of times. It looked like it was going to work but I did not get a firmware progress bar, it just booted normally. And I still have Boot ROM Version: MP41.0081.B07Version: MP41.0081.B07. The problem is the same as stated here:
http://forums.macrumors.com/threads/another-mac-pro-4-1-to-5-1-efi-update-problem.1879564/

Appareil:

Mac Pro First Generation

Statut:

open

Modifié par : mayer ,

Titre:

EFI and Firmware update from 4,1 to 5,1 for Sierra Upgrade

Texte:

It appears Apple is not supporting an upgrade to Sierra on my Early 2009 Mac Pro 2x2.93. It must be they feel it is not fast enough even though it benchmarks at 12612.
 
BTW a Apple iMac "Core i5" 2.8 21.5-Inch (Late 2015) benches at 11342
 
More planned obsolescence by Apple.
 
macOS Sierra hardware compatibility list
 
2009 and later
 
MacBook
 
iMac
 
2010 and later
 
MacBook Air
 
MacBook Pro
 
Mac mini
 
Mac Pro
 
Anyway:
 
I have read that all I need to do is update the firmware from 4,1 to 5,1 and I will be fine.
 
http://forum.netkas.org/index.php/topic,852.0.html
 
Downloaded the update but I get Error 5570 when tying to run it.
 
A web search says I need to run Apples EFI Mac Pro firmware 1,5.
 
https://support.apple.com/kb/DL1321?locale=en_US
 
But it will only install on the 2010.
 
I know we are going to have a lot of questions on Sierra when it hits next week and I would really like to be able to learn the system.@danj I hope you might be able to help.

UPDATE 9/15/16
I got by the 5570 error code by opening the MacProEFIUpdate dmg but not opening it.
Then running the MacPro 2009-2010 Firmware tool ( ran OK with getting the error).
Said to shut down and restart holding down the power button until it started flashing.
I did this a couple of times. It looked like it was going to work but I did not get a firmware progress bar, it just booted normally. And I still have Boot ROM Version: MP41.0081.B07
I know we are going to have a lot of questions on Sierra when it hits next week and I would really like to be able to learn the system.@danj I hope you might be able to help.

UPDATE 9/15/16
I got by the 5570 error code by opening the MacProEFIUpdate dmg but not opening it.
Then running the MacPro 2009-2010 Firmware tool ( ran OK with getting the error).
Said to shut down and restart holding down the power button until it started flashing.
I did this a couple of times. It looked like it was going to work but I did not get a firmware progress bar, it just booted normally. And I still have Boot ROM Version: MP41.0081.B07

Appareil:

Mac Pro First Generation

Statut:

open

Message d'origine par : mayer ,

Titre:

EFI and Firmware update from 4,1 to 5,1 for Sierra Upgrade

Texte:

It appears Apple is not supporting an upgrade to Sierra on my Early 2009 Mac Pro 2x2.93.  It must be they feel it is not fast enough even though it benchmarks at 12612.

BTW a Apple iMac "Core i5" 2.8 21.5-Inch (Late 2015) benches at 11342

More planned obsolescence by Apple.

macOS Sierra hardware compatibility list

2009 and later

MacBook

iMac

2010 and later

MacBook Air

MacBook Pro

Mac mini

Mac Pro

Anyway:

I have read that all I need to do is update the firmware from 4,1 to 5,1 and I will be fine.

http://forum.netkas.org/index.php/topic,852.0.html

Downloaded the update but I get Error 5570 when tying to run it.

A web search says I need to run Apples EFI Mac Pro firmware 1,5.

https://support.apple.com/kb/DL1321?locale=en_US

But it will only install on the 2010.

I know we are going to have a lot of questions on Sierra when it hits next week and I would really like to be able to learn the system.@danj I hope you might be able to help.

Appareil:

Mac Pro First Generation

Statut:

open